Information on source package mrtg

Available versions

ReleaseVersion
stretch2.17.4-4
buster2.17.7-1
bullseye2.17.7-2+deb11u1
bookworm2.17.10-1
sid2.17.10-1

Resolved issues

BugDescription
CVE-2005-2096zlib 1.2 and later versions allows remote attackers to cause a denial ...

Search for package or bug name: Reporting problems